package com.palidinodh.osrsscript.map.area.zeah;

import com.palidinodh.osrscore.model.map.area.Area;
import com.palidinodh.rs.reference.ReferenceId;

@ReferenceId({ 4661, 4662, 4663, 4664, 4665, 4666, 4667, 4668, 4669, 4670, 4671, 4917, 4918, 4919,
    4920, 4921, 4922, 4923, 4924, 4925, 4926, 4927, 5173, 5174, 5175, 5176, 5177, 5178, 5180, 5181,
    5182, 5183, 5429, 5430, 5431, 5432, 5433, 5434, 5435, 5436, 5437, 5438, 5439, 5685, 5686, 5687,
    5688, 5689, 5690, 5691, 5692, 5693, 5694, 5695, 5941, 5942, 5943, 5944, 5945, 5946, 5947, 5948,
    5949, 5950, 5951, 6197, 6199, 6200, 6201, 6202, 6203, 6204, 6205, 6206, 6207, 6453, 6455, 6456,
    6457, 6458, 6459, 6460, 6461, 6462, 6463, 6709, 6710, 6711, 6712, 6713, 6714, 6717, 6718, 6719,
    6965, 6966, 6967, 6968, 6969, 6970, 6971, 6973, 6974, 6975, 7221, 7222, 7223, 7224, 7225, 7226,
    7227, 7229, 7230, 7231, 7477, 7478, 7479, 7480, 7481, 7842, 7843, 7484, 7485, 7486, 7487 })
public class ZeahArea extends Area {
}
